name = "Blahaj (Fabric)"
filename = "blahaj_1.20-0.2.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/faitfqhg/versions/mNq5VDBs/blahaj_1.20-0.2.0.jar"
hash = "647273d9dddca18d01746dcac8909f9e5b67037d92f9823b20ad4468dffc06c20300d056658af03ab67a4bc038117d2d2fd38a322b8f6dfcea3a898d686bf201"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Fabric port of the Quilt mod BLAHAJ"

[update.modrinth]
mod-id = "faitfqhg"
version = "mNq5VDBs"
